<?php
$_GET['admindir'] = $_GET['admindir'] ? $_GET['admindir']: '/mayicms';
$admindir = $_GET['admindir'];

if(is_file(MYMPS_ROOT.$admindir."/global.php")) require MYMPS_ROOT.$admindir."/global.php";

if($admin_cityid && is_file(MYMPS_ROOT.$admindir."/include/mymps.citymenu.inc.php")){
	include MYMPS_ROOT.$admindir."/include/mymps.citymenu.inc.php";
}elseif(is_file(MYMPS_ROOT.$admindir."/include/mymps.menu.inc.php")){
	include MYMPS_ROOT.$admindir."/include/mymps.menu.inc.php";
}else{
	exit;
}

include MYMPS_ROOT.'/template/box/adminmenu.tpl.php';
?>